Subject: Re: bug#20056: 25.0.50; Remove non Common Lisp stuff from cl*.el libraries

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Mar 2015 22:10:11 +0200

> Date: Sun, 8 Mar 2015 20:06:44 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: Drew Adams <[email-masked]>, [email-masked]
> 
> >> In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
> >>  of 2015-02-27 on LEG570
> >> Bzr revision: b2a590d4e3dc692a97c1b53e015b945d84b4b4c7
> >   ^^^^^^^^^^^^^
> >
> > Dani, what's this "bzr revision" thing about?
> 
> I don't know.
> 
> > Do you see that on your
> > machine as well?
> 
> No, I see this:
> 
>   In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
>    of 2015-02-27 on LEG570
>   Repository revision: b2a590d4e3dc692a97c1b53e015b945d84b4b4c7
>   Windowing system distributor `Microsoft Corp.', version 6.3.9600
>   Configured using:
>    `configure --host=i686-pc-mingw32 --enable-checking=yes,glyphs'

Thanks, I guess there's some subtle bug that only rears its head when
git the executable is not around.